BODY
{
    FONT-FAMILY: Verdana, Helvetica, Arial;
    LINE-HEIGHT: 130%;
    MARGIN-LEFT: 5%;
    MARGIN-RIGHT: 1%
}
H1
{
    /*FONT-SIZE: 1.5em;*/
    FONT-SIZE: 150%;
    LINE-HEIGHT: 150%;
    MARGIN-LEFT: -4%
}
H2
{
    BACKGROUND-COLOR: #ccffcc;
    BORDER-BOTTOM: green 0px solid;
    BORDER-LEFT: green thick solid;
    BORDER-RIGHT: green 0px solid;
    BORDER-TOP: green thin solid;
    COLOR: #990000;
    /*FONT-SIZE: 1.4em;*/
    FONT-SIZE: 140%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 140%;
    MARGIN-TOP: 1em;
    MARGIN-LEFT: -3%;
    PADDING-LEFT: 0.5em;
    PADDING-TOP: 0.3em
}
H3
{
    COLOR: #990000;
    /*FONT-SIZE: 1.2em;*/
    FONT-SIZE: 120%;
    MARGIN-LEFT: -2%
}
H4
{
    COLOR: #990000;
    /*FONT-SIZE: 1.1em;*/
    FONT-SIZE: 110%;
    MARGIN-LEFT: -1%
}
HR
{
    MARGIN-LEFT: -4%
}
.SiteMap
{
    /*FONT-SIZE: smaller;*/
    MARGIN-LEFT: -4%
}
.Date
{
    /*FONT-SIZE: smaller;*/
    MARGIN-LEFT: -4%;
    TEXT-ALIGN: right
}
DT
{
    FONT-WEIGHT: bold
}
LI
{
    FONT-WEIGHT: normal
}
.ToC
{
    MARGIN-BOTTOM: 1px;
    MARGIN-TOP: 0px
}
PRE
{
    BACKGROUND: #ffffcc;
    BORDER-BOTTOM: #ffffcc solid;
    BORDER-LEFT: #ffffcc solid;
    BORDER-RIGHT: #ffffcc solid;
    BORDER-TOP: #ffffcc solid;
    FONT-FAMILY: 'Courier New', Courier, monospace;
    MARGIN: 0.5em 2em;
    PADDING-BOTTOM: 0.5em;
    PADDING-LEFT: 0.5em;
    PADDING-RIGHT: 0.5em;
    PADDING-TOP: 0.5em;
    WHITE-SPACE: pre
}
ADDRESS
{
    /*FONT-SIZE: smaller;*/
    MARGIN-LEFT: -4%;
    TEXT-ALIGN: right
}
